[
  {
    "doctype": "Role Profile",
    "name": "OTO Portail Achat",
    "role_profile": "OTO Portail Achat",
    "roles": [
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Achat Acheteur"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Achat Directeur"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Achat Fournisseurs"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Achat Magasinier"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Achat Réception"
      }
    ]
  },
  {
    "doctype": "Role Profile",
    "name": "OTO Portail Compta",
    "role_profile": "OTO Portail Compta",
    "roles": [
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Compta Audit UAF"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Compta Clients AR"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Compta Contrôle Gestion"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Compta Fiscaliste eCF"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Compta Fournisseurs AP"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Compta Général"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Compta Paie"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Compta Trésorier"
      }
    ]
  },
  {
    "doctype": "Role Profile",
    "name": "OTO Portail Construction",
    "role_profile": "OTO Portail Construction",
    "roles": [
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Construction Architecte"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Construction BIM"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Construction Chef Projet"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Construction Directeur"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Construction Ingénieur"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Construction QAQC"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Construction Sous-traitants"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Faisabilité IFC Speckle"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Faisabilité Rendu 3D"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Faisabilité Économiste"
      }
    ]
  },
  {
    "doctype": "Role Profile",
    "name": "OTO Portail Direction",
    "role_profile": "OTO Portail Direction",
    "roles": [
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Conseil Administration"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Direction Commerciale"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Direction Financière"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Direction Générale"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Direction Opérations"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Direction Président"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Faisabilité Analyste"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Legal Directeur"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Legal ONAPI"
      }
    ]
  },
  {
    "doctype": "Role Profile",
    "name": "OTO Portail Plateforme",
    "role_profile": "OTO Portail Plateforme",
    "roles": [
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Plateforme BI"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Plateforme DevOps"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Plateforme Mobile"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Plateforme OTOIA"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Plateforme QA"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Plateforme RBAC Admin"
      }
    ]
  },
  {
    "doctype": "Role Profile",
    "name": "OTO Portail Ventes",
    "role_profile": "OTO Portail Ventes",
    "roles": [
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Marketing Directeur"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Marketing Publiciste"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Marketing SEO"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Marketing Social"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Ventes Après-Vente"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Ventes CONFOTUR"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Ventes Chef Équipe"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Ventes Conseiller"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Ventes Contrats"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Ventes Courtier Externe"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Ventes Directeur"
      },
      {
        "doctype": "Has Role",
        "parentfield": "roles",
        "parenttype": "Role Profile",
        "role": "OTO Ventes Réservations"
      }
    ]
  }
]
